# begin starcup changes
#- type: marking
#  id: CatEars
#  bodyPart: Special
#  markingCategory: Special
#  speciesRestriction: [Human]
#  coloring:
#    default:
#      type:
#        !type:CategoryColoring
#          category: Hair
#      fallbackTypes:
#        - !type:SkinColoring
#    layers:
#      ears_cat_inner:
#        type:
#          !type:SimpleColoring
#            color: "#FFFFFF"
#  sprites:
#  - sprite: Mobs/Customization/cat_parts.rsi
#    state: ears_cat_outer
#  - sprite: Mobs/Customization/cat_parts.rsi
#    state: ears_cat_inner
#
#- type: marking
#  id: CatTail
#  bodyPart: Tail
#  markingCategory: Tail
#  speciesRestriction: [Human]
#  coloring:
#    default:
#      type:
#        !type:CategoryColoring
#          category: Hair
#      fallbackTypes:
#        - !type:CategoryColoring
#          category: FacialHair
#        - !type:SkinColoring
#  sprites:
#  - sprite: Mobs/Customization/cat_parts.rsi
#    state: tail_cat
# end starcup changes
